/* Localized versions of Info.plist keys */
CFBundleName = "protpars";
CFBundleGetInfoString = "protpars version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "protpars version 1.0";
